#slideBox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(slideBox_bg.gif); FLOAT: right; WIDTH: 198px; HEIGHT: 200px
}
#slide {
	PADDING-TOP: 10px
}
#slide LI IMG {
	MARGIN-RIGHT: 3px
}
#slideBox UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#slideBox LI {
	FONT-WEIGHT: bold; FLOAT: left; HEIGHT: 27px
}
#slideBox LI A:link {
	COLOR: #000
}
#slideBox LI A:visited {
	COLOR: #000
}
#slideBox LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
#slideBox .l {
	BACKGROUND: url(slideBox_tableft.gif); WIDTH: 85px
}
#slideBox .r {
	BACKGROUND: url(slideBox_tabright.gif); FLOAT: right; WIDTH: 105px
}
#slideBox .l_h {
	BACKGROUND: url(slideBox_tableft_h.gif); WIDTH: 85px
}
#slideBox .r_h {
	BACKGROUND: url(slideBox_tabright_h.gif); FLOAT: right; WIDTH: 105px
}
#slideBox .hide {
	DISPLAY: none
}
#slideBox .l A {
	WIDTH: 52px
}
#slideBox .r A {
	WIDTH: 68px
}
.arrow {
	PADDING-LEFT: 8px; BACKGROUND: url(icon_arrow03_right_08x.gif) no-repeat
}
#slideBox .l A {
	DISPLAY: block; PADDING-LEFT: 24px; PADDING-TOP: 10px; HEIGHT: 100%
}
#slideBox .r A {
	DISPLAY: block; PADDING-LEFT: 24px; PADDING-TOP: 10px; HEIGHT: 100%
}
#slideBox .l_h A {
	DISPLAY: block; PADDING-LEFT: 24px; PADDING-TOP: 10px; HEIGHT: 100%
}
#slideBox .r_h A {
	DISPLAY: block; PADDING-LEFT: 24px; PADDING-TOP: 10px; HEIGHT: 100%
}
.btn_zchy {
	BACKGROUND: url(icon_zchy01_12x.gif) no-repeat 5px 10px
}
.btn_cxt {
	BACKGROUND: url(icon_cxt01_12x.gif) no-repeat 5px 10px
}
.btn_tggs {
	BACKGROUND: url(icon_tggs01_12x.gif) no-repeat 5px 10px
}
.btn_fbxx {
	BACKGROUND: url(icon_fbxx01_12x.gif) no-repeat 5px 10px
}
.btn_xzmj {
	BACKGROUND: url(icon_xzmj01_12x.gif) no-repeat 5px 10px
}
.btn_alisoft {
	BACKGROUND: url(icon_alisoft01_12x.gif) no-repeat 5px 10px
}
#slideBox .cont_l {
	PADDING-RIGHT: 7px; PADDING-LEFT: 14px; BACKGROUND: url(slideBox_conleft.gif); FLOAT: left; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 7px; OVERFLOW: hidden; WIDTH: 176px; PADDING-TOP: 9px; HEIGHT: 55px
}
#slideBox .cont_r {
	PADDING-RIGHT: 7px; PADDING-LEFT: 14px; BACKGROUND: url(slideBox_conright.gif); FLOAT: left; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 7px; OVERFLOW: hidden; WIDTH: 176px; PADDING-TOP: 9px; HEIGHT: 55px
}
#slideBox .oneline {
	LINE-HEIGHT: 33px
}
